How to remove libdumb1-dev from Debian 9 (Stretch)